﻿@{
  ViewBag.Title = "Home Page";
}

<div class="row">
  <div class="col-md-9">
    <div class="product-info">
      <img src="~/img/VanGogh.jpg" />
      <h3>Mug</h3>
      <ul class="product-props">
        <li>Price: $9.99</li>
        <li>Artist: Van Gogh</li>
        <li>Title: </li>
        <li>Description: Self-portrait</li>
      </ul>
      <button id="buyButton" class="btn btn-success">Buy</button>
    </div>

    <div id="theForm">
      <form>
        <label>Your Name:</label>
        <br />
        <input />
        <br />
        <label>Email:</label>
        <br />
        <input type="email" />
        <br />
        <label>Subject:</label>
        <br />
        <input type="text" />
        <br />
        <label>Message:</label>
        <br />
        <textarea rows="4"></textarea>
        <br />
        <input type="submit" value="Send Message" />
      </form>
    </div>

    <div>
      <div id="loginToggle">Login</div>
      <form class="popup-form">
        <div>
          <label>Username</label>
          <input />
        </div>
        <div>
          <label>Password</label>
          <input type="password" />
        </div>
        <div>
          <input type="checkbox" />
          <label>Remember Me?</label>
        </div>
        <div>
          <input type="submit" value="Login" />
        </div>
      </form>
    </div>
  </div>
  <div class="col-md-3">
    <p>This is a fun site to do some buying of dutch products.</p>
  </div>
</div>